# Secretariat

The openEuler community is still in the preparation phase. During the preparation phase, the secretariat is responsible for the operation of the openEuler community. At this stage, the main responsibilities of the openEuler community secretariat are as follows:

- Develop community operation plan

- Financial budge plan preparation.

- Perform community founder preparations

- Other unassigned in the openEuler community

## Members

1. Fred Li(@zerodefect), since December 2019
2. freesky-edward(@freesky-edward), since December 2019



## Contact

Mail: council@openeuler.org

## Meeting

会议时间尚未确定，确定后会更新。
  

